/* 免费试用弹框 */
.mfsy h1 {
    font-size: 1.26vw;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 0.84vw;
    color: rgba(31, 62, 89, 1);
    text-align: center;
  }
  
  .mfsy h2 {
    font-size: 0.84vw;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1;
    color: rgba(31, 62, 89, 1);
    text-align: center;
    margin-bottom: 4vw;
  }
  
  .el-dialog__wrapper .el-dialog {
    border-radius: 1.5vw !important;
    overflow: hidden;
    /* 可能需要这个来确保内容不会溢出圆角 */
  }
  
  .mfsy .el-form-item {
    margin-bottom: 1.8vw !important;
  }
  
  .mfsy .el-input__inner {
    border-radius: 1.5vw !important;
  }
  
  .mfsy .el-button {
    width: 100% !important;
  }
  
  .mfsy .el-input {
    width: 90% !important;
  }
  
  .mfsy .el-form-item__label {
    font-size: 0.84vw !important;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(31, 62, 89, 1) !important;
  }
  